es:
  admin:
    properties: Properties
    cards: 
      website: Website
      websitePrompt: Website actions
      websiteLink: Go to web control panel
      properties: Properties
      propertiesPrompt: Property actions
      propertiesLink: Go to properties
    tasks: 
      addProperty: Add a property
      addPropertyPrompt: properties / Add property
      manageProperties: Manage properties
      managePropertiesPrompt: Properties / Edit property
      changeLogo: Manage logo, languages and appearance
      changeLogoPrompt: Web Configuration
      changeLang: Change web language
      changeLangPrompt: Web Configuration
      changeLegalText: Change 'Legal' texts
      manageLandingCarousel: Edit landing page
      changeAboutUsText: Change 'About Us' text
      managePropertyTypes: Manage property types
      managePropertyExtras: Manage property features

    "true": "true"
    "false": "false"
    "yes": "si"
    "no": "no"
    es-ES: Spain
    es-CL: Chile
    es-MX: Mexico
    en-UK: UK
    en-US: USA
    fr-FR: France
    pt-PT: Portugal
    pt-BR: Brazil
    it-IT: Italy
    de-DE: Germany
    ru-RU: Russia
    ko-KR: Korea
    nl-Nl: Netherlands
    nl-NL: Netherlands
    pl-PL: Poland
    ro-RO: Romania
    fi-FI: Finland
    no-NO: Norway
    ca-CA: Catalunia
    hi-IN: India
    vi-VI: Vietnam
    tr-TR: Turkey
    bg-BG: Bulgaria
    ar: Arabic
    en: English
    es: Spanish
    ca: Catalan
    fr: French
    ru: Russian
    nl: Dutch
    it: Italian
    de: German
    pt: Portuguese
    vi: Vietnamese
    tr: Turko
    hi: Hindi
    pl: Polish
    ro: Romanian
    ko: Korean
    bg: Bulgarian
    sqmt: Square Meters
    sqft: Square Feet
    cad: Canadian Dollar
    ars: Argentinan Peso
    aud: Australian Dollar
    mxn: Mexican Peso
    gbp: UK Pounds
    usd: US Dollars
    eur: Euros
    inr: Indian Rupee
    chf: Swiss Franc
    cny: Chinese Yuan Renminbi
    clp: Chilean Peso
    rub: Russian Ruble
    brl: Brazilian Real
    zar: South African Rand
    hkd: Hong Kong Dollar
    vnd: Vietnamese Dong
    try: Turkish Lira
    pln: Polish Zloty
    ron: Romanian Leu
    ngn: Nigerian Naira
    ghs: Ghanaian Cedi
    dkk: Danish Krone
    czk: Czech Koruna
    sek: Swedish Krona
    thb: Thai Baht
    mad: Moroccan Dirham
    egp: Egyptian Pound
    pages:
      aboutUs: Sobre nosotros
      sell: Vender
      landing: Inicio
      legal: Legal
    pageSections:
      notEditable:
        This section cannot be edited
      homeSearchComponent: 
        title: Search bar
        info: Enable property search on the home page
      contactUsFormAndMap: 
        title: Form and Map
        info: Contact us form and map
      pageTitle: Page title
      services: 
        title: Vuestro servicios
        info: Detalles de vuestro servicios
      people: 
        title: Vuestro equipo
        info: Detalles de vuestro equipo
      # landingCarousel: 
      #   title: Home page carousel
      #   info: Main section displaying images and text
      rawHtml: 
        title: HTML Content
        info: You can add extra HTML here
      topRentals: 
        title: Top Rentals
        info: Summary list of properties to rent
      topSales: 
        title: Top Sales
        info: Summary list of properties for sale
      contactUsForm: 
        title: Contact us form
        info: Form to allow visitors to send you a message
      # aboutUs:
      #   title: Text and photo
      #   info: A little bit about your business
      ourAgency:
        title: About our agency
        info: A little bit about your business
      landingHero:
        title: Main header
        info: Large image and text highlighting your busi
    editor:
      pickPhoto: Selecciona foto
      uploadPhoto: Subir foto
    inTabLabels:
      topNav: Navigacion
      footer: Footer
      currency: Moneda
      colors: Colores
      socialLinks: Redes sociales
      siteLayout: Modo de visualización
      colorFooterBg: Color de fondo del footer
      colorFooterMainText: Color principal del texto del footer
      colorFooterSecText: Color secundario del texto del footer
      colorPrimary: Color principal
      colorSecondary: Color secundario
      colorActions: Color acciones
      supportedLanguages: Idiomas
      visibility: Visibilidad
    navbar:
      aboutUs: Sobre nosotros
      admin: Admin
      buy: Comprar
      contactUs: Contactar
      home: Inicio
      rent: Arrendar
      sell: Vender
      legalAdvice: Aviso Legal
      privacyPolicy: Politica de Privacidad
    adminSections:
      pages: Paginas
      import: Importar Datos
      start: Inicio
      agencyDetails: Agencia
      content: Página Web
      websiteSettings: Configuración
      websiteContent: Contenido
      translations: Traduciones
      properties: Propiedades
      clientes: Clientes
      quit: Ir a la web
      list: Lista
      settings: Configuración
      labels: Etiquetas
      about: Info

    btnLabels:
      importTranslations: Importar traduciones
      importSiteContent: Importar contenido del web
      setThemePrompt: Set as website theme
      activatedThemeInfo: Currently active website theme

    info:
      defaultCurrency: For new properties - existing properties will not be affected
      defaultAreaUnit: For new properties - existing properties will not be affected
      recPropPhotoSize: Recommended size for a photo is 800px X 500px,
      recCarouselPhotoSize: Recommended size for carousel images is 900px X 400px,
      recLogoPhotoSize: Recommended size for logo is 120px X 80px,
      orderByDragging: Pinche y arrastre sobre la fila para ordenar - la primera foto es la foto principal

    webContentLabels:
      suffixAr: en Arabe
      suffixFr: en Francés
      suffixIt: en Italiano
      suffixPt: en Portugués
      suffixDe: en Alemán
      suffixEn: en Inglés
      suffixEs: en Español
      suffixRu: en Ruso
      suffixCa: en Catalan
      suffixNl: en Hollandés
      suffixVi: en Vietnamese
      suffixTr: en Turko
      suffixPl: en Polaco
      suffixRo: en Rumano
      suffixKo: in Korean
      suffixBg: in Bulgarian
      privacyPolicy: Texto de la política de privacidad
      legalAdvice: Texto del aviso legal
      # landingcarousel: Texto del slider
      # cac1: Columna 1
      # cac2: Columna 2
      # cac3: Columna 3
      # landingPageHero: Contenido para la página principal
      # tagLine: Tag Line
      aboutUs: Sobre nosotros
      footerInfo: Contenido para el pie de página

    siteSections:
      aboutUs: Sobre nosotros
      contactUs: Contacto
      buy: Comprar
      rent: Arrendar
      sell: Vender

    ioSections:
      fromMls: Import from MLS
      fromUpload: Import from file
      fromWebpage: Import from a webpage

    webContentSections:
      navigation: Navigacion
      appearance: Aparancia
      footer: Footer
      aboutUs: Sobre nosotros
      contactInformation: Contact information
      sell: Vender
      tagLine: Tag Line
      legal: Aviso Legal
      general: General
      landingCarousel: Slider
      home: Home
      contentAreaCols: Columnas
      sections: Secciónes
      info:
        contentAreaCols: Columnas del página principal


    fieldLabels:
    #   yaencontre: Yaencontre
    #   pisoscom: Pisoscom
    #   idealista: Idealista
    #   localidad: Localidad
    #   zona: Zona
      pickMlsPrompt: Select your MLS
      propCsvUploadPrompt: Select the type of file to import from
      pwbCsvFile: A csv file exported from PropertyWebBuilder
      mlsCsvFile: A csv file exported from your MLS
      deleteProp: Delete Property
      areaUnit: Area Unit
      defaultAreaUnit: Default Area Unit
      currency: Moneda
      defaultCurrency: Moneda por defecto
      defaultLocale: Idioma por defecto
      # codigoPostal: Codigo Postal
      # direccion: Direccion
      # direccionReal: Direccion Real
      # direccionMapa: Direccion Mapa
      ref: REF
      tipo: Type
      estado: State
      descripcionEspanol: Descripcion Español
      tituloEspanol: Titulo Español
      descripcionIngles: Descripcion Inglés
      tituloIngles: Titulo Inglés
      precioVenta: Precio Venta
      precioAntiguo: Original Price
      precioAlquiler: Precio Arriendo
      origen: Origen
      temporadas: Temporadas
      precioTa: Precio Temp. Alta
      precioTm: Precio Temp. Media
      precioTb: Precio Temp. Baja
      eficienciaEnergia: Eficiencia Energia
      yearConstruction: Año constr
      countBedrooms: Núm. habitaciones
      countBathrooms: Núm. baños
      numAseos: Núm. aseos
      plotArea: m. parcela
      constructedArea: m. construidos
      garaje: Garaje
      forSearchWidget: Para la búsqueda
      obscureMap: No mostrar dirección exacta en la web?
      hideMap: No mostrar mapa en la web
      forSale: Para venta?
      priceSaleCurrent: Precio
      saleDiscount: Descuento
      priceSaleOriginal: Precio original
      longTermRental: Disponible para arriendo a largo plazo?
      seasonalRental: Disponible para arriendo vacacional?
      priceRentalMonthlyHighSeason: Precio de temporada alta
      priceRentalMonthlyLowSeason: Precio de temporada baja
      priceRentalMonthlyStandardSeason: Precio de temporada media
      priceRentalMonthlyCurrent: Precio de arriendo (mensual)
      longTermRentalDiscount: Descuento en el arriendo
      priceRentalMonthlyOriginal: Precio original del arriendo (mensual)
      firstNames: Nombre
      lastNames: Apellidos
      visible: Visible
      visibleOnWeb: Visible on website
      highlighted: Destacados
      label: Etiqueta
      companyName: Nombre de la empresa
      primaryPhone: Teléfono principal
      otherPhone: Teléfono 2
      primaryEmail: Display email
      propertyContactEmail: Property enquiry email
      generalContactEmail: General enquiry email
      nationality: Nacionalidad
      documentationType: Tipo de documento
      documentationId: Número de documento
      email: Email
      fax: Fax
      personTitle: Sr, Sra. o similar
      description: Descripción
      title: Título
      info:
        primaryEmail: Email displayed in page header
        primaryPhone: Phone no displayed in page header
        propertyContactEmail: Enquiries about specific properties will be sent here
        generalContactEmail: Enquiries from 'contact us' page will be sent here

    # for header row in property listing
    propertyColHeader:
      highlighted: Destacado
      locality: Localidad
      actions: Acciones
      zone: Zona
      price: Precio
      bedrooms: Habitaciones
      bathrooms: Baños
      visible: Visible
      reference: Ref
      type: Tipo
